[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomActionList.RemoveAction

Removes the specified action from the action list.

## Declaration

Source position: actnlist.pas line 92

`protected procedure TCustomActionList.RemoveAction(`
`Action: TContainedAction`
`); virtual;`

## Arguments

`Action` |  | TContainedAction instance removed from the action list.